希望能有Linux版本的最新QQ和搜狗五笔

mojiayi 发布于 01/02 11:54
阅读 316
收藏 0

作为一个把Linux作为主力系统的开发人员,真心需要腾讯更新一下QQ,尽管deepin已经自动集成了QQ,但是不管是用什么模拟器来运行QQ,总没有原生的好用吧。

不要说开发人员不需要QQ,起码我这里现在的各种沟通都是通过QQ来做的。

另外就是五笔输入法的问题,目前我能找到的五笔输入法都不如搜狗的好用。

加载中
0
W
Win32DBG

试一试小狼毫吧!

0
抢小孩糖吃
抢小孩糖吃

我通过手机上的TIM来沟通,文件互传发送邮件

mojiayi
mojiayi
手机还是不太方便的
0
张亦俊
张亦俊

你去跟腾讯的面试官讲,我致力于linux qq的开发,不拿一毛工资,看别人要不要你

mojiayi
mojiayi
我只会用QQ,不会开发
0
freecoder
freecoder

我不知道你具体用哪个Linux 发行版,但是 fcitx 输入法中支持搜狗拼音,如果愿意,可以试试。

我没有用过Linux 下得QQ,不知道该怎么用了。

mojiayi
mojiayi
回复@freecoder : 我现在用的是deepin,输入法改用fcitx了,蛮好用的,QQ在deepin里自带了有,很方便
0
北风刮的不认真了
北风刮的不认真了

既然是linux 系统,就不要在一些应用软件上要求太多了吧。。。

mojiayi
mojiayi
回复@北风刮的不认真了 : :smiley:为了工作方便,我又换回windows了
返回顶部
顶部